import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DiscountItemSalesComponent } from './discount-item-sales.component';

describe('DiscountItemSalesComponent', () => {
  let component: DiscountItemSalesComponent;
  let fixture: ComponentFixture<DiscountItemSalesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DiscountItemSalesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DiscountItemSalesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
